
.rg-wrap	{
	font-family:arial;
	font-size:12px;
}
.rg-wrap-border	{
	border: solid 1px rgb(84,121,168);
}

.rg-wrap-header	{
	font-weight:bold;
	font-size: 110%;
	padding: 2px 10px;
	color:rgb(75,78,83);
	background-color:rgb(146,168,194);
	border-bottom: solid 1px rgb(87,125,172);
}

.rg-tab-panel-bwrap	{
	overflow: hidden;
	font-family: arial;
	font-size: 12px;
}
.rg-tab-panel-body	{
	background:transparent;
/*	border: solid 1px #8DB2E3;*/
	border-bottom: solid 1px #8DB2E3;
	overflow: hidden;
}

.rg-tab-panel-body-border	{
	border-left: solid 1px #8DB2E3;
	border-right: solid 1px #8DB2E3;
	border-bottom: solid 1px #8DB2E3;
}
.rg-panel-body-noborder	{
}

.rg-tab-panel-footer	{
/*	background:transparent;*/
}
.rg-loading	{
	background:url('/projects/mapview/static/images/wait.gif') no-repeat 20px center;
}

.rg-tab-panel-header	{
	background: transparent;
}

.rg-panel-body	{
	overflow: hidden;
}
.rg-panel-body-noheader	{
	border-top:1px solid #99BBE8;
}
.rg-obj-box	{

}
.rg-obj-box-body	{
	overflow: hidden;
}

.rg-box	{
	text-align:right;
	padding:2px 4px;
	white-space: nowrap;
}

.rg-box h4	{
/*	text-align: left;*/
	padding: 0 4px;
	margin: -2px -4px 2px -4px;
	color: rgb(66,75,87);
	font-weight: normal;
	font-size: 100%;
	background-color: rgb(194,209,229);
	border-bottom: solid 1px #8DB2E3;
	border-top: solid 1px #8DB2E3;
}
.rg-box h4 label	{
	color: rgb(66,75,87);
	font-style: italic;
}

.rg-box li	{
	padding:2px 0;
}

.rg-box label	{
	margin-right:4px;
	color:#404040;
}

.rg-box td	{
	white-space: nowrap;
	padding:2px 4px;
	text-align:right;
}

.rg-box th	{
	padding:3px 4px;
	text-align:center;
	border-bottom: solid 1px #8DB2E3;
	background-color:white;
	background-color:#F9FCFF;
}

.rg-box th label	{
	color:#566681;
}

.rg-box th.rg-obj-type	{
	border-right:solid 1px #8DB2E3;
}
.rg-box td:first-child	{
	border-right:solid 1px #8DB2E3;
}

table.rg-table	{
	border:solid 1px #8DB2E3;
}
table.rg-table td:first-child	{
	border-right:solid 1px #8DB2E3;
}
table.rg-table th	{
	border-bottom: solid 1px #8DB2E3;
}
.rg-box table	{
	border-collapse:collapse;
	background-color:white;
	margin:0 auto;
	border:solid 1px #8DB2E3;
/*	border-left:solid 1px #8DB2E3;
	border-right:solid 1px #8DB2E3;*/
}

label.rg-label	{
	font-size: 120%;
	font-weight: normal;
	color:#606060;
	position:relative;
	left:4px;
	top: 20px;
}
label	{
	color:rgb(64,64,64);
}

.rg-header	{
	font-family: arial;
	font-size:13px;
	font-style: italic;
	text-align:center;
}

.rg-header h4	{
	font-size:100%;
	font-style:normal;
	color:#404040;
	padding:2px 10px 2px 20px;
	text-align:left;
}
.rg-header h4	span {
	font-size:90%;
	font-weight:normal;
	font-style:italic;
	color:#404040;
	margin-left:10px;
}

/* Region Error panel */
div.rg-error	{
	border:solid 1px rgb(175,184,204);
	background-color: rgb(242,242,242);
	padding: 4px 10px;
	font-family:arial;
	font-weight:normal;
	font-size:12px;
	color:#484848;
}

div.rg-error h5	{
	font-size:110%;
	font-weight:bold;
	padding: 4px 10px;
	margin:0 -10px 4px;
	border-bottom:solid 1px rgb(175,184,204);
	text-align: center;
	color:#404040;
}
div.rg-error h5	span	{
	color:black;
}

div.rg-error ul	{
	padding: 2px 10px;
	list-style-type: square;
}

div.rg-error p	{
	padding: 2px 0;
}

div.rg-error-header	span	{
	color: rgb(102,0,0);
}

div.rg-alert p	{
	margin: 0 4px 0 48px;
}

/* ----- REGION LIST ------ */


div.rg-window	{
	border: solid 1px rgb(86,105,127);
	background-color: white;
	font-family: arial;
	font-size:12px;
}

.rg-window-header	{
	font-weight:bold;
	font-size: 110%;
	padding: 2px 10px;
	color:rgb(75,78,83);
	background-color:rgb(146,168,194);
	border-bottom: solid 1px rgb(86,105,127);
}

.rg-window-header-text	{
	font-size:inherit;
}

.rg-list	{
	border-bottom: solid 1px rgb(172,180,191);
}
.rg-list-row-odd	{
	background-color: #ECF3F9;
}
table
{
	border-collapse:collapse;
	table-layout: auto;
}

.rg-list-table	{
	width: 100%;
	font-family: Arial;
	font-size: inherit;
}

.rg-list-table th	{
	padding:2px 10px;
	font-weight:normal;
	font-family: inherit;
	font-size:inherit;
	text-align: center;
	background-color: rgb(194,204,217);
	border-right: solid 1px rgb(224,235,250);
}

.rg-list-table th	label {
	font-family: inherit;
}

.rg-list-table td	{
	padding:2px 10px;
	font-weight:normal;
	font-family: inherit;
	font-size:inherit;
}

.rg-list-table td.chrm	{
	text-align: right;
/*	padding-right:20px; */
}

.rg-list-table td.number	{
	text-align: right;
}

.rg-list-table th.rg-list-table-info	{
	border-right: none;
}

.rg-list-range-header	{
	background-color: #DAE0E6;
	border-bottom: solid 1px #C0C6CB;
	border-top: solid 1px rgb(229,236,242);
	font-size:90%;
	color:#202020;
}

.rg-list-range-header td:first-child	{
	font-style:italic;
	text-align: center;
}

.rg-list-range-row	{
	background-color:rgb(235,237,242);

}

.rg-list-range-row-last	{
	border-bottom:solid 1px #C0C6CB;
}

.region-info img	{
	cursor: pointer;
}

span.rlink a	{
	color: #202020;
	text-decoration: none;
}
span.rlink a:hover	{
	color: blue;
}
span.rlink img	{
	margin:0 4px;
}

img.rg-hidden	{
	display: none;
}
tr.rg-hidden	{
	display: none;
}

tr.rg-selected	{
	background-color: rgb(182,206,229);
}

.rg-window-footer	{
	background-color: rgb(236,239,242);
}


/* ----- REGION LIST ------ */

.rg-list-window	{
	width: 600px;
}

div.rg-window	{
	border: solid 1px rgb(86,105,127);
	background-color: white;
	font-family: arial;
	font-size:12px;
}

.rg-window-header	{
	font-weight:bold;
	font-size: 110%;
	padding: 2px 10px;
	color:rgb(75,78,83);
	background-color:rgb(146,168,194);
	border-bottom: solid 1px rgb(86,105,127);
}

.rg-window-header-text	{
	font-size:inherit;
}

.rg-list	{
	border-bottom: solid 1px rgb(87,125,172);
}
.rg-list-row-odd	{
	background-color: #ECF3F9;
}

.rg-list-table	{
	width: 100%;
	font-family: Arial;
	font-size: inherit;
}

.rg-list-table th	{
	padding:2px 10px;
	font-weight:normal;
	font-family: inherit;
	font-size:inherit;
	text-align: center;
	background-color: rgb(194,204,217);
	border-bottom:solid 1px rgb(136,143,152);
	border-right: solid 1px rgb(224,235,250);
}

.rg-list-table th	label {
	font-family: inherit;
}

.rg-list-table td	{
	padding:2px 10px;
	font-weight:normal;
	font-family: inherit;
	font-size:inherit;
}

.rg-list-table td.number	{
	text-align: right;
}

.rg-list-table th.rg-list-table-info	{
	border-right: none;
}

.rg-list-range-header	{
	background-color: #DAE0E6;
	border-bottom: solid 1px #C0C6CB;
	border-top: solid 1px rgb(229,236,242);
	font-size:90%;
	color:#202020;
	text-align:right;
}

.rg-list-range-header td:first-child	{
	font-style:italic;
	text-align: center;
}

.rg-list-range-row	{
	background-color:rgb(235,237,242);
	border-bottom:solid 1px rgb(196,200,204);

}

.rg-list-range-row-last	{
}

.region-info img	{
	cursor: pointer;
}

span.rlink a	{
	color: #202020;
	text-decoration: none;
}
span.rlink a:hover	{
	color: blue;
}
span.rlink img	{
	margin:0 4px;
}

img.rg-hidden	{
	display: none;
}
tr.rg-hidden	{
	display: none;
}

tr.rg-selected	{
	background-color: rgb(182,206,229);
}

.rg-list-table td.range	{
	text-align: right;
}

.rg-list-info-row	{
	font-size:11px;
	color:#404040;
	background-color:rgb(220,224,229);
}
.rg-list-info-last-row	{
	border-bottom:solid 1px rgb(183,187,191);
}

.rg-list-info-header	{
	text-align: right;
	font-style:italic;
}

.rg-list-info-name	{

}

.rg-list-info-type
{

}

.rg-list-range-cell-header	{
	font-style:italic;
	text-align:right;
}
